Package org.eclipse.microprofile.fault.tolerance.tck.fallback.clientserver

# Class MyBean

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.fallback.clientserver.MyBean

@ApplicationScoped public class MyBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`MyBean()`

## Method Summary

Modifier and Type
Method
Description
`int`
`getCount()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MyBean

public MyBean()

## Method Details

### getCount

public int getCount()